/*************************** Main **********************/		
BODY
{
	font-size: 13px;
	font-family: Arial;
	scrollbar-3dlight-color: WhiteSmoke;
	scrollbar-arrow-color: #2C4F2E;
	scrollbar-base-color: #2C4F2E;
	scrollbar-darkshadow-color: WhiteSmoke;
	scrollbar-face-color: WhiteSmoke;
	scrollbar-highlight-color: #2C4F2E;
	scrollbar-shadow-color: #2C4F2E;
	scrollbar-Track-Color: WhiteSmoke;
	color: #000000;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
		background-color:#FFFFFF;
		margin-top:5px;
}


TD
{
	font-size: 13px;
	font-family: Arial;
	color: #000000;
}


A
{
	COLOR: Blue;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
}

A:hover
{
	color: Green;
	font-family: Arial;
	text-decoration: none;
}

h1
{

	font-size: 16px;
	color:#1CBCB4;
	font-family: Arial;
	font-weight:bold;
	padding-bottom: 2px;
	margin-bottom: 2px;
}

H2
{
	color: #D1031A;
	font-family: Arial;
	font-size: 16px;
}

H3
{
	color: #FFFFFF;
	background-color: #E8923D;
	font-family: Arial;
	font-size: 19px;
	margin-bottom:15px;
	padding-right:10px;
	padding-left:10px;
}

H5
{
	color: #666666;
	font-family: Arial;
	font-size: 14px;
	margin-bottom: 5px;
}


ul
{
	margin-top: 0px;
	margin-bottom: 0px;
}

li
{
	margin-top: 5px;
}

p
{
	margin-bottom: 15px;
	line-height: normal;
	margin-top: 0px;
	direction: rtl;
	text-align: right;
}

p.en
{
	margin-bottom: 20px;
	line-height: 130%;
	margin-top: 0px;
	direction: ltr;
	text-align: left;
}

/***************************  Tables **********************/		

Table.main
{
	
	direction:rtl;
	width: 900px;
	height:500;
	
	text-align:center;
	
}

Table.main_English
{
	
	direction:ltr;
	width: 900px;
	height:500;
	
	text-align:center;
	
}

/*Table.main_hebrew
{
	
	direction:rtl;
	width: 878px;
	height:560;
	background-image: url(../images/newhp03.jpg);
	background-repeat: no-repeat;
	text-align:center;
	
}
*/
Table.mainAllPages
{
	
	direction:ltr;
	width: 900px;
	height:553;
	
	text-align:center;
	
}

Table.mainAllPages_hebrew
{
	
	direction:rtl;
	width: 900px;
	height:553;
	
	text-align:center;
	
}



.Table.right_borderLine
{
    border-right: solid 1px #000000;
}

.Table.left_borderLine
{
    border-left: solid 1px #000000;
}


Table.middle
{
	height: 420px;
	background-color: #FFFFFF;
	width: 946px;
	background-image: url(../images/bgMiddle.gif);
	background-repeat: no-repeat;
}


Table.middleTxt
{
	height: 420px;
	background-color: #FFFFFF;
	width: 946px;
	background-image: url(../images/bgMiddleTxt.gif);
	background-repeat: no-repeat;
}

Table.menuSide
{
	width: 175px;
}

Table.bottom
{
	font-size: 12px;
	color:#000000;
	font-family: Arial;
}

Table.all
{
	width:100%;
	height:100%;

}

Table.bottomLine
{
    background-color:#000F60;
    text-align:center;
    
}

/*************************** Tr/Td **********************/		
Td.bottom
{
    width:900px;
    height:27px;
    background-color:#666666;
    
    
}

Td.inside_bottom_right
{
    padding-bottom:8px;
    padding-right:5px;
    color: #0786FB;
     text-align:center;
}

Td.inside_bottom_right_selected
{
    padding-bottom:8px;
    padding-right:5px;
    color:Red;
    
     text-align:center;
}

Td.inside_bottom_leftEnglish
{
    padding-bottom:8px;
    padding-left:5px;
    color: #0786FB;
     text-align:center;
}

Td.inside_bottom_leftEnglish_selected
{
    padding-bottom:8px;
    padding-left:5px;
    color:Red;
    
     text-align:center;
}

Td.inside_bottom_left
{
    padding-bottom:8px;
    padding-right:10px;
    font-size: 12px;
}

Td.inside_bottom_left_english
{
    padding-bottom:8px;
    padding-left:10px;
    font-size: 12px;
}

Td.top
{
	border-bottom: solid 1px #B9BDBE;
}

Td.topLine
{
	border-top: solid 1px #B9BDBE;
	padding-top:5px;
}

Td.topLine2
{
	border-top: solid 1px #B9BDBE;
	
}

td.lang
{
	background-image: url(../images/TabEn.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	vertical-align: bottom;
	padding-bottom: 2px;
	direction: ltr;
	text-align: left;
	padding-left:10px;
}

Td.menuClick
{
	text-align: center;
	vertical-align: middle;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

Td.menu
{
	text-align: center;
	vertical-align: middle;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 13px;
	font-weight: bold;
	background-color: #AF9D75;
	color: #FFFFFF;
	cursor:hand;
}

Td.menuSideClick
{
	height: 20px;
	vertical-align: middle;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #900000;
	cursor: hand;
}

Td.menuSide
{
	height: 20px;
	vertical-align: middle;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #E7E1C9;
	cursor: hand;
}

Td.footer
{
	background-image: url(../images/bgFooter.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	font-size:1px;
	height: 15px;
}

Td.marginS
{
	width: 210px;
	vertical-align: top;
	padding-top: 33px;
}

Td.marginSmall
{
	width: 40px;
	vertical-align: top;
	padding-top: 33px;
}

Td.content
{
	width: 525px;
	vertical-align: top;
	text-align: center;
}

Td.contentBig
{
	width: 695px;
	vertical-align: top;
	text-align: center;
}

Td.title
{
	height: 24px;
	background-image: url(../images/bgTitle.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	vertical-align: middle;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	letter-spacing: 1px;
}


Td.txt
{
	padding-right: 0px;
	padding-left: 0px;
}

Td.titleMeuchlas
{
	height: 24px;
	background-image: url(../images/bgTitleMeuchlas.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	vertical-align: middle;
	padding-right: 10px;
	padding-left: 10px;
	letter-spacing: normal;
	text-align: center;
}

Td.abstract
{
	font-size:14px;
	font-weight: bold;
	vertical-align: middle;
	padding: 10px 0px 10px 0px;
}

Td.thumbImg
{
	vertical-align: top;
	width: 90px;
}


/*************************** Images**********************/		

img.middleImg
{
	width: 525px;
	cursor: hand;
	border: 0px;
}

img.borderImgBrown
{
	
	border: solid 1px #B89B79 ;
}

img.thumbImg
{
	width: 85px;
}

img.imgMifrat
{
	 filter:progid:DXImageTransform.Microsoft.Fade(Duration=0.5);
}

/*************************** Links**********************/		

A.lang
{
	color: Red;
	font-weight:bold;
	text-decoration: none;
	font-size:13px;
}

A.lang:hover
{
	color:Orange;
	font-weight:bold;
	text-decoration: none;
	font-size:13px;
}


A.contact
{
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.contact:hover
{
	color: #000000;
	text-decoration:  underline;
	font-weight: bold;
}

A.menu
{
	
	color: #000000;
	text-decoration:  none;
	font-size:13px;
}



A.menu:hover
{
	color: #000000;
	font-size:13px;
	text-decoration:  none;
}

A.menu_top
{
	
	color: #FFFFFF;
	text-decoration:  none;
	font-size:13px;
}



A.menu_top:hover
{
	color:#FA9E47;
	font-size:13px;
	text-decoration:  none;
}

A.menuEnglish
{
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:  none;
	font-size:15px;
	
}



A.menuEnglish:hover
{
	color: #F0C4D3;
	font-weight:bold;
	text-decoration:  none;
	font-size:15px;
}

A.toEmail
{
	color: white;
	font-size:11px;
	text-decoration:  none;
}



A.toEmail:hover
{
	color:#A0F44E;
	font-size:11px;
	text-decoration:  none;
}



A.menu_bottem
{
	color: #0786FB;
	
	text-decoration:  none;
}

A.menu_bottem:hover
{
	color:Red;
	
	text-decoration:  none;
}

A.menuSide
{
	color: #000000;
	font-weight: normal;
	text-decoration:  none;
}

A.menuSide:hover
{
	color: #FFFFFF;
	font-weight: normal;
	text-decoration:  none;
}

A.ticker
{
	COLOR: #0058EE;
	FONT-FAMILY: Arial;
	font-weight: bold;
	TEXT-DECORATION: none;
	font-size:12px;
}

A.ticker:hover
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size:12px;
}

A.bottom
{
	COLOR: #FFFFFF;
	font-weight: bold;
	TEXT-DECORATION: none;
	font-size:12px;
}

A.bottom:hover
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	font-size:12px;
}

A.mifrat
{
	COLOR: #000000;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	cursor: hand;
}

A.mifrat:hover
{
	COLOR: #000000;
	font-family: Arial;
	text-decoration: underline;
	cursor: hand;
}



A.builder
{
    COLOR: #000000;
    TEXT-DECORATION: none;
	 font-size: 11px;
}

A.builder:hover
{
	color: #636365;
	text-decoration: none;
	font-size: 11px;
}

A.path
{
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
	color:#000000;
}

A.path:hover
{
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
	color:#000000;
}

A.toDetailes
{
	
	color: Red;
	text-decoration:none;
	font-size:13px;
	
}



A.toDetailes:hover
{
	color:blue;
	font-size:13px;
	text-decoration:  none;
	
}

A.langTitle
{
    color:#000F60;
    font-size:16px;
    font-weight:bold;
    
}

A.langTitle:hover
{
    color:Red;
    font-size:16px; 
    font-weight:bold;
}


/*************************** Misc **********************/		

span.imgTitle
{
	padding-top: 5px;
	font-size:12px;
	font-weight:normal;
}

span.mifratTitle
{
	font-size: 14px;
	font-weight: bold;
	color:#000000;
}

/*************************** Misc **********************/		


.inbox
{
	font-size: 12px;
	font-family: Arial;
	border: 1px solid #000000;
	height: auto;
	width: 115px;
}


.button
{
	border-right: #330000 1px solid;
	border-top: #330000 1px solid;
	font-size: 11px;
	border-left: #330000 1px solid;
	cursor: hand;
	color: #330000;
	border-bottom: #330000 1px solid;
	font-family: Helvetica;
	height: 22px;
	background-color: #F4DC16;
	text-decoration: none;
}

.en
{
	margin-bottom: 10px;
	margin-top: 0px;
	direction: ltr;
	text-align: left;
}

.background
{
	background-color: #D6E5E2;
}

.backgroundMargin
{
	background-color: #FFFFFF;
	background-image: url(../images/bgTop.gif);
	background-position: top;
	background-repeat:repeat-x
}
.tafritColorSelected
{
	font-size: 13px;
	color:#1CBCB4;
	font-weight:bold;
	cursor:hand;
}
.tafritColor
{
	font-size: 13px;
	color:#000000;
	cursor:hand;
	font-weight:bold;
	
}
.topLine
{
    border-top: solid 1px #B9BDBE;
}

.backgroundAndLine
{
    border-top: solid 1px #B9BDBE;
    background-color: #D6E5E2;
}

.background_up
{
   
    width:900px;
    height:121px;
    
    
}

.background_up_english
{
    
    text-align:left;
    width:950px;
    height:162px;
    
}

.text_up
{
    
    padding-bottom:5px;
    vertical-align:bottom;
    
    
     text-align:left;
     
     font-size:13px;
}

.text_up_selected
{
    color:#FFFFFF;
    vertical-align:bottom;
    padding-bottom:5px;
    
     text-align:left;
     
     font-size:13px;
    
    
    
}

.text_up_top
{
    
    padding-bottom:5px;
    vertical-align:bottom;
    
    color:#FFFFFF;
     text-align:left;
     
     font-size:13px;
}

.text_up_selected_top
{
    color:#FA9E47;
    vertical-align:bottom;
    padding-bottom:5px;
    
     text-align:left;
     
     font-size:13px;
    
    
    
}

.text_up_selected_top_inside
{
    color:#FA9E47;
    vertical-align:bottom;
    padding-bottom:5px;
    
     text-align:left;
     
     font-size:13px;
     cursor:hand;
    
    
    
}

.text_up_top_hebrew
{
    
    padding-bottom:5px;
    vertical-align:bottom;
    
    color:#FFFFFF;
     text-align:right;
     
     font-size:13px;
}

.text_up_selected_top_hebrew
{
    color:#FA9E47;
    vertical-align:bottom;
    padding-bottom:5px;
    
     text-align:right;
     
     font-size:13px;
    
    
    
}

.text_up_selected_top_hebrew_inside
{
    color:#FA9E47;
    vertical-align:bottom;
    padding-bottom:5px;
    
     text-align:right;
     
     font-size:13px;
    cursor:hand;
    
    
}


.text_up_index
{
    color:#0786FB;
     vertical-align:bottom;
    padding-bottom:2px;
    padding-right:15px;
    
     text-align:center;
    
}

.text_up_selected_index
{
    padding-bottom:2px;
    padding-right:15px;
    color:Red;
     text-align:center;
     vertical-align:bottom;
     
    
    
}

.text_up_english_index
{
    padding-bottom:2px;
    padding-left:15px;
    color:#0786FB;
     text-align:center; 
    vertical-align:bottom;
}

.text_up_english_selected_index
{
    padding-bottom:2px;
    padding-left:15px;
     color:Red;
     text-align:center; 
     vertical-align:bottom;
     
}

.text_up_english
{
    color:#0786FB;
    padding-bottom:2px;
    vertical-align:bottom;
    padding-left:5px;
    
     text-align:center; 
    
}

.text_up_english_selected
{
    
    padding-left:5px;
    color:Red;
    vertical-align:bottom;
    padding-bottom:2px;
     text-align:center; 
     
     
}

.text_up_englishTitle
{
     color:#0786FB;
    padding-bottom:5px;
    vertical-align:bottom;
    padding-left:15px;
   
     text-align:left; 
     font-size: 12px;
}

.text_up_englishTitle_selected
{
    padding-bottom:5px;
    vertical-align:bottom;
    padding-left:15px;
     color:Red;
     text-align:left; 
     
      font-size: 12px;
}




.text_up_hebrew
{
    padding-bottom:5px;
    vertical-align:bottom;
    
    
     text-align:right;
     
     font-size:13px;
}

.text_up_hebrew_selected
{
    color:#FFFFFF;
    vertical-align:bottom;
    padding-bottom:5px;
    
     text-align:right;
     
     font-size:13px;
     
}

.datalist_body
{
    padding-left:10px;
    padding-bottom:10px;
    padding-right:3px;
    padding-top:10px;
    vertical-align:top;
}

.datalist_body_AllPages
{
    padding-left:10px;
    
    padding-right:3px;
    padding-top:10px;
    vertical-align:top;
}

.datalist_title_AllPages
{
    height:20px;
    padding-left:10px;
    padding-bottom:10px;
    padding-right:3px;
    
    vertical-align:bottom;
    color:#00374f;
    font-weight: bold;
    font-size: 16px;
    
}

.datalist_title
{
    height:20px;
    padding-left:10px;
    padding-bottom:10px;
    padding-right:3px;
    padding-top:10px;
    vertical-align:bottom;
    color:#00374f;
    font-weight: bold;
    font-size: 16px;
    
}

.datalist_title_Contact
{
    height:20px;
    padding-left:10px;
    
    padding-right:3px;
    
    vertical-align:top;
    color:#00374f;
    font-weight: bold;
    font-size: 16px;
    
}

.datalist_body_ticker
{
    padding-left:10px;
   
    padding-right:10px;
   
    vertical-align:top;
    cursor:hand;
}

.datalist_title_ticker
{
    height:20px;
    padding-left:10px;
   
    padding-right:10px;
    
    vertical-align:bottom;
   
    font-weight: bold;
    font-size: 12px;
    color:#00374f;
     cursor:hand;
  
    
}

.fromWriter
{
     padding-left:10px;
   
    padding-right:10px;
    color:Orange;
}

.background_all
{
    background-color:#FFFFFF;
}

.customersRegistration
{
     padding-left:10px;
    padding-bottom:10px;
    padding-right:10px;
    padding-top:10px;
    vertical-align:top;
    text-align:right;
}

.regitration_Lable
{
    color:#B30810;
    height:40px;
    vertical-align:top;
    text-align:right;
    font-weight:bold;
    font-size: 16px;
    
    
}

.regitration_Lable_english
{
    color:#B30810;
    height:40px;
    vertical-align:top;
    text-align:left;
    font-weight:bold;
    font-size: 16px;
    
    
}

.request_Lable
{
    color:#B30810;
    height:40px;
    vertical-align:top;
    text-align:right;
    font-weight:bold;
    font-size: 16px;
    
    
    
}

.request_Lable_english
{
    color:#B30810;
    height:40px;
    vertical-align:top;
    text-align:left;
    font-weight:bold;
    font-size: 16px;
     padding-top:13px;
    
    
}


.color_red
{
    color:Red;
}

.dashLine
{
    padding-right:10px;
}

.dashLine_english
{
    padding-left:10px;
}


.rightTd
{
    padding-right:5px;
}

.leftTd
{
    padding-left:5px;
    text-align:left;
}

.buttonAllNews
{
   
    border-bottom: #000000 1px solid;
    border-left: #000000 1px solid;
    border-top: #000000 1px solid;
    border-right: #000000 1px solid;
    background-color:Gray;
    cursor:hand;
}

.toDetails
{
    padding-right:10px;
    text-decoration:underline;
    color:Red;
     cursor:hand;
}

.toDetails_english
{
    padding-left:10px;
    text-decoration:underline;
    color:Red;
     cursor:hand;
}

.en
{
	direction: ltr;
	text-align: left;
}

.menuArticles
{
	color:#0000C8;
	font-weight: bold;
	text-decoration:  none;
}

.interactiveSiteLink
{
    background-color:#FFFFFF;
}

.displayHand
{
    cursor:hand;
}

.padGalleryBody
{
    padding:15px;
    color:Red;
    font-size:12px;
}

.padGalleryTitle
{
    padding:15px;
    color:Red;
    font-weight:bold;
    font-size:14px;
}

.padSmallPictures
{
    padding-bottom:15px;
}

.borderToRight
{
     border-right: solid 1px #CACACA;
}

.borderToLeft
{
     border-left: solid 1px #CACACA;
}

input.btnP
{
	background-image: url(../images/button1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	border: 0px;
	width: 99px;
	height: 28px;
	color: #FFFFFF;
	padding-top:5px;
	font-weight: bold;
	cursor: hand;
	font-family: Arial;
}

input.btnPHover
{
	background-image: url(../images/button_hover.jpg);
	background-repeat: no-repeat;
	background-position: center;
	border: 0px;
	width: 99px;
	height: 28px;
	color: #FFFFFF;
	padding-top:5px;
	font-weight: bold;
	cursor: hand;
	font-family: Arial;
}

.borderMiddle
{
    border-left: solid 1px #FBA14B;
    
}

.backgroundTopMenu
{
    background-color:#666666;
    height:27px;
}

.bottomText
{
    font-size:11px;
    
    color:#FFFFFF;   
}

.padingRight
{
    padding-right:10px;
    padding-left:10px;
    padding-top:10px;
    padding-bottom:10px;
}

.padingHamsaIndex
{
    padding-right:6px;
    padding-bottom:6px;
    vertical-align:bottom;
    
}

.padingHamsa
{
    padding-bottom:6px;
    vertical-align:bottom;
}

.datalist_title_HomePage
{
    font-family:NUEVA STD ;
    font-size:24px;
    color:#423731;
    padding-left:40px;
    padding-right:5px;
    text-align:left;
}

.datalist_body_HomePage
{
    font-family:Arial;
    font-size:13.5px;
     color:#423731;
     
    padding-right:5px;
    text-align:left;
    
}

.datalist_bodyAbout
{
   font-family:Arial;
    font-size:13.5px;
     color:#423731;
     
    padding-right:5px;
    padding-left:15px;
    padding-bottom:10px;
    text-align:left; 
}



.datalist_title_HomePage_hebrew
{
    font-family:NUEVA STD ;
    font-size:24px;
    color:#423731;
    padding-right:40px;
    padding-left:5px;
    text-align:right;
}

.datalist_body_HomePage_hebrew
{
    font-family:Arial;
    font-size:13.5px;
     color:#423731;
     padding-right:30px;
    padding-left:5px;
    text-align:right;
    
}

.datalist_title_about_hebrew
{
    font-family:NUEVA STD ;
    font-size:24px;
    color:#423731;
    padding-right:20px;
    padding-left:20px;
    text-align:right;
}

.datalist_body_about_hebrew
{
    font-family:Arial;
    font-size:13.5px;
     color:#423731;
     padding-right:20px;
    padding-left:20px;
    text-align:right;
    
}

.siteTitle
{
    text-align:right;
    vertical-align:bottom;
    padding-right:40px;
    padding-bottom:2px;
    font-size:11px;
    color:#4A3726;
}

.makaf
{
    color:#FFFFFF;
    text-align:center;
}

.siteTitleAllPages
{
    text-align:right;
    font-size:11px;
    color:#FFFFFF;
    padding-right:3px;
}

.siteTitleAllPages_hebrew
{
    text-align:left;
    font-size:11px;
    color:#FFFFFF;
    padding-left:3px;
}

.bottomTextAllPages
{
    font-size:11px;
    color:#FFFFFF;
   vertical-align:middle;
    
}

.mainBackground
{
    background-color:#d7c6b3;
}

.bottomAllPagesBackground
{
    background-color:#241303 ;
}

.colorTitleinGallery
{
    color:#FF5C27;
    font-size:18px;	
}

/*.datalistTopPad
{
    padding-top:40px;
}
*/
.datalistTopPad
{
    padding-top:3px;
}


.borderLineWhite
{
    border-bottom: solid 1px #FFFFFF;
}

.contactTitle
{
    font-size:18px;
    color:#3e0d0d;
}

.backgroundAll
{
    background-color:#FFFFFF;
}

.datalist_links_HomePage
{
    color:#FFFFFF;
    padding-left:10px;
    padding-right:10px;
    font-size:9px;
}

.backgroundBottom
{
    background-color:Green;
}

.padingRightOnly
{
    padding-right:10px;
    background-color:Blue;
    height:20px;
    font-size:14px;
    color:#FFFFFF;
}

.padingLeftOnly
{
    padding-left:10px;
    background-color:Blue;
    height:20px;
    font-size:14px;
    color:#FFFFFF;
}
.backgroundTop
{
    background-image: url(../images/kooly-top-bg.gif);
	background-position: top;
	background-repeat: repeat-x;
	width:900px;
}

.topMenu_background
{
    background-image: url(../images/menu.gif);
	background-repeat: no-repeat;
	width:900px;
	height:36px;
}

.borderIndexRightAndLeft
{
    border-right:solid 1px #93ABA3;
    border-left:solid 1px #93ABA3;
}

.borderIndexTop
{
    border-top:solid 1px #93ABA3;
}

.borderIndexBottom
{
   border-bottom:solid 1px #93ABA3; 
}

.titleInIndex
{
    color:#000F60;
    background-color:#ADADAD;
    text-align:center;
}

.paddingInPopupText
{
    padding-left:5px;
    padding-right:5px;
}

.bottomLineText
{
    color:#FFFFFF;
}

